columnSuffix: njmowvjx
contentColumnType: text
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: imprint
instructions: null
name: Impressum
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
